Bug 679734 - CVE-2011-0433 CVE-2011-0764 CVE-2011-1552 CVE-2011-1553 CVE-2011-1554 t1lib various flaws [epel-5]
Summary: CVE-2011-0433 CVE-2011-0764 CVE-2011-1552 CVE-2011-1553 CVE-2011-1554 t1lib v...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: t1lib
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1553 CVE-2011-0764 CVE-2011-0433 CVE-2011-1552 CVE-2011-1554
TreeView+ depends on / blocked
 
Reported: 2011-02-23 11:23 UTC by Jan Lieskovsky
Modified: 2012-01-27 19:20 UTC (History)
2 users (show)

Fixed In Version: t1lib-5.1.1-9.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-27 19:20:45 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-02-23 11:23:03 UTC
epel-5 tracking bug for t1lib: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2012-01-10 09:41:18 UTC
    Adding parent bug CVE-2011-0764
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=679732,692909

Comment 2 Huzaifa S. Sidhpurwala 2012-01-10 09:42:53 UTC
    Adding parent bug CVE-2011-1552
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=679732,692909,692853

Comment 3 Huzaifa S. Sidhpurwala 2012-01-10 09:44:41 UTC
    Adding parent bug CVE-2011-1553
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=679732,692909,692853,692854

Comment 4 Huzaifa S. Sidhpurwala 2012-01-10 09:46:26 UTC
    Adding parent bug CVE-2011-1554
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=679732,692909,692853,692854,692856

Comment 5 Fedora Update System 2012-01-12 15:13:34 UTC
t1lib-5.1.1-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0069/t1lib-5.1.1-9.el5

Comment 6 Fedora Update System 2012-01-27 19:20:45 UTC
t1lib-5.1.1-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.